[BGAnimation]

LengthSeconds=0.1

[Layer1]
File=SongBackground
Type=0
Command=diffuse,0.8,0.8,0.8,1;scaletoclipped,640,480;linear,0.1;diffuse,0.8,0.8,0.8,0

// The reason I've put the colors at a lower value is because of the brightness of the background in the options menu.
// Otherwise it would appear at its original state and become darker. I figure not everybody changes the brightness.